Posts Tagged ‘iOS 5.1.1’

You must uncheck the box in your NIB that says “use auto layout” before you try to run this thing on a device that doesn’t support the new NSLayoutConstraint class.

Now you can run your iPhone app in iOs 5.1.1 or below iOS though you have use xCode 4.5 Developer Preview.